/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
.style1 {
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-size: 12px;
}
.style2 {
	font-family: "Century Gothic";
	font-size: 16pt;
}
.style3 {
	font-family: "Century Gothic";
	font-size: 12pt;
}
.style6 {color: #333333; font-family: "Century Gothic"; font-size: 12px; }
a:link {
	color: #53161D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #53161D;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #53161D;
}
